@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/performers/page_header.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 10rem 0 0;
}

ul.performers_list {
    display: flex;
    flex-wrap: wrap;
}

ul.performers_list li {
    width: 24%;
    position: relative;
    margin: 0.5%;
}

ul.performers_list li:hover .performers_image img {
	transform: scale(1.1);
	opacity: 0.5;
}

.performers_image {
    height: 350px;
    width: 100%;
    background: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

.performers_image img {
    height: 350px;
    width: 100%;
    object-fit: cover;
	transition: all 0.25s ease-in-out 0s;
}

.performers_name {
    position: absolute;
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 25% 8% 8%;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.performers_name span {
    display: block;
    font-size: 1.3rem;
    font-family: "Inter", sans-serif;
    letter-spacing: 0.5px;
    font-weight: 200;
    margin-top: 4px;
}

.modal_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.member_thumb_modal {
    width: 30%;
}

.member_info_modal {
    width: 65%;
    text-align: left;
}

h3.member_name_modal {
    font-size: 3rem;
    margin: 5px 0 15px;
    font-weight: 600;
}

.member_name_en_modal {
    font-size: 1.6rem;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    letter-spacing: 0.5px;
}

p.text_modal {
    line-height: 24px;
    font-size: 1.3rem;
    opacity: 0.8;
    font-weight: 300;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {

ul.performers_list li {
    width: 47%;
    margin: 1.5%;
}

ul.performers_list {
    margin: 0 auto;
    width: 94%;
}

section.contents {
    padding: 5rem 0;
}

.performers_image {
    height: 250px;
    border-radius: 6px;
}

.performers_image img {
    height: 250px;
}
	
.member_info_modal {
    display: block;
    width: 100%;
}

.modal_inner {
    display: block;
}

.member_thumb_modal {
    margin: 0 auto 20px;
    width: 70%;
    height: 200px;
}

.member_thumb_modal img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

h3.member_name_modal {
    text-align: center;
    width: 100%;
    font-size: 2.4rem;
}

.member_name_en_modal {
    text-align: center;
}

p.text_modal {
    text-align: justify;
}

}